This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 63698 - font problem when viewing a specific font
font problem when viewing a specific font
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gv (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 11:28 EDT by keithu@parl.clemson.edu
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 13:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The source .tex file. (230 bytes, text/plain)
2002-04-17 11:30 EDT, keithu@parl.clemson.edu
no flags Details
The pdf file that views differently using the three different tools. (2.88 KB, application/octet-stream)
2002-04-17 11:31 EDT, keithu@parl.clemson.edu
no flags Details

  None (edit)
Description keithu@parl.clemson.edu 2002-04-17 11:28:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
After creating a PDF file using pdflatex, a font that was used appears correctly
using acroread from adobe, appears incorrectly using gv, and doesn't appear at
all using xpdf.  Behavior is the same even if the tex file is processed using
latex and dvips to create a PS file.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.pdflatex attached .tex file
2.gv generated .pdf file (or gv attached pdf file)
3.xpdf same .pdf file
4.acroread same .pdf file

	

Actual Results:  The same symbol is handled 3 different ways, two of them
incorrectly.
This worked fine under RH7.2.

Expected Results:  They should all appear the same as the output of acroread.

Additional info:
Comment 1 keithu@parl.clemson.edu 2002-04-17 11:30:07 EDT
Created attachment 54187 [details]
The source .tex file.
Comment 2 keithu@parl.clemson.edu 2002-04-17 11:31:03 EDT
Created attachment 54188 [details]
The pdf file that views differently using the three different tools.
Comment 3 ajs 2002-04-20 10:19:43 EDT
Are you only having problems with the PI fonts?  I can't get any characters to
display properly.  All I get is blocks.
Comment 4 keithu@parl.clemson.edu 2002-04-20 21:19:33 EDT
Yeah, I only have problems with one font (the one that has the numbers in the
middle of the black circles).  Or, at least, only one that I have noticed ;-)
Comment 5 Dan Williams 2004-08-09 13:51:46 EDT
This appears to no longer be a problem with Fedora Core 2 or 3 using
gv, xpdf, and acroread 5.0.9.

Note You need to log in before you can comment on or make changes to this bug.